# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-08-04 18:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0038_auto_20200803_1519'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalplan',
            name='type_plan',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Hogar'), (2, 'Empresa')], default=1, verbose_name='type'),
        ),
        migrations.AddField(
            model_name='plan',
            name='type_plan',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Hogar'), (2, 'Empresa')], default=1, verbose_name='type'),
        ),
        migrations.AlterField(
            model_name='historicalplan',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Internet'), (2, 'Duo'), (3, 'Telefonía'), (4, 'Red'), (5, 'Televisión')], default=1, verbose_name='category'),
        ),
        migrations.AlterField(
            model_name='plan',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Internet'), (2, 'Duo'), (3, 'Telefonía'), (4, 'Red'), (5, 'Televisión')], default=1, verbose_name='category'),
        ),
    ]
